Bug 1128284 - Request for rebase of selinux-policy package
Summary: Request for rebase of selinux-policy package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.1
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On:
Blocks: 1153540
TreeView+ depends on / blocked
 
Reported: 2014-08-08 19:31 UTC by Miroslav Grepl
Modified: 2015-03-05 10:42 UTC (History)
2 users (show)

Fixed In Version: selinux-policy-3.13.1-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
: 1153540 (view as bug list)
Environment:
Last Closed: 2015-03-05 10:42:35 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0458 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2015-03-05 15:17:00 UTC

Description Miroslav Grepl 2014-08-08 19:31:10 UTC
Description of problem:

We have many bugs for selinux-policy which have been already fixed in F21. With rebased selinux-policy package we are going to fix them at all and also we can easily reflect the latest changes coming from Fedora.

Comment 1 Daniel Walsh 2014-08-12 12:45:42 UTC
Fine with me, as long as we don't add new confinement.

Comment 3 Miroslav Grepl 2014-10-15 15:15:59 UTC
Changes:

- unconfined_services_t domain for unconfined services instead of initrc_t 
- added new policies

Comment 5 errata-xmlrpc 2015-03-05 10:42:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0458.html


Note You need to log in before you can comment on or make changes to this bug.